<template>
  <div>
    <q-input
      v-model="column.config.maxLength"
      type="number"
      stack-label="Max length"
      :min="0"
      :step="1"
      inverted-light
      color="white"
    />
  </div>
</template>

<script>
  export default {
    name: 'textColumn',
    props: {
      column: {
        type: Object,
      },
    },
  };
</script>
